/* 
Theme Name: Website Customer
Description: 
Template: flatsome
Version: 3.0
*/


/*************** DINHIT CSS  ***************/
/* @font-face{font-family:'dinhit1';src:url(font/dinhit-menu.otf)} */
.textleft{text-align:left}
.textcenter{text-align:center}
.textright{text-align:right}
.floatleft{float:left}
.floatright{float:right}
.is-divider {
    height: 1px !important;
    max-width: 100%;
}

/* Header */
.nav > li {padding:0 10px}
.nav > li > a {
    font-size: 15px;
    font-weight: 500 !important;
}
#top-bar li a span {
    color: #666;
}

/* Footer */
#footer .widget_custom_html {
    padding: 0; margin: 0;
}
#footer .medium-3 li {
    margin: 0;
}
#footer span.widget-title, #footer h2.widgettitle {
    color: #fff;
    font-size: 22px;
    margin-bottom: 5px;
    display: block;
    line-height:1
}
#footer hr, #footer .widget .is-divider {
    color: #fff;
    background: #fff;
    opacity: .5;
    margin: 0 0 10px;
}
#footer li, #footer a {
    color: #fff;
    font-size: 15px;
    padding:3px 0;
    border:none
}
#footer li{padding:0}


/* Trang sản phẩm */
.product-small>.col-inner, .product-small.box.has-hover.box-normal.box-text-bottom, ul.nav.nav-simple.nav-normal.nav-size-normal.nav-right {
    border: 1px solid #eee;
    transition: ease-in-out 0.5s;
}
.product-small .box-text.text-center {
    border-top: 1px solid #eee;
    padding: 5px;
}
.product-small.box .product-title a, .product-small.box .product-title {
    font-size: 14px;
    color: #000;
    font-weight: 700;
    min-height: 20px;
}
p.name.product-title {
    padding-bottom: 10px;
}
.product-small .box-text.text-center {
    border-top: 1px solid #eee;
    padding: 5px;
}
.product-small.box .price-wrapper {
    margin-bottom: 10px;
}
span.price {
    font-size: 15px;
}
.product-small .box-image::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
    background: linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
.woocommerce-pagination ul.links li span.current, .woocommerce-pagination ul.links li a:hover {
    color: #fff;
    background: #d2252c;
}
.woocommerce-pagination ul.links li a, .woocommerce-pagination ul.links li span {
    border: 1px solid #d2252c !important;
    color: #d2252c;
    height: 35px;
    width: 35px;
    max-height: 35px;
    max-width: 32px;
    font-size: 16px;
    font-weight: 400;
    border-radius: 2px;
}
/* Sidebar trang sản phẩm */
.woocommerce-breadcrumb, .woocommerce-breadcrumb a, .flex-col.medium-text-center p, .flex-col.medium-text-center select {
    color: #d2252c;
    font-size: 14px;
}
.widget-title span, .widget-title.shop-sidebar, #woof_widget-2 .woof_container_inner h4 {
    color: #d4462b;
    position: relative;
    display: inline-block;
    margin: 0;
    width: 100%;
    font-size: 18px;
    font-weight: 600;
    background: #f8f8f8;
    padding: 10px;
}
.post-sidebar .is-divider.small, #shop-sidebar .is-divider.small, #product-sidebar .is-divider.small {
    display: none;
}
ul.product-categories, ul.product_list_widget {
    background: #f8f8f8;
    padding: 0 10px;
}
#shop-sidebar ul li a, #product-sidebar ul li a, #woof_widget-2 .woof_container_inner .woof_block_html_items li label {
    font-size: 14px;
    color: #444;
    font-weight: 500;
}
ul.woof_list.woof_list_checkbox {
    background: #f8f8f8;
    padding: 0 10px;
}
button.button.woof_submit_search_form, button.button.woof_reset_search_form {
    width: 100%;
    border-radius: 2px;
    font-size: 15px;
    background: #d3262c;
    font-weight: 500;
    margin: 0 0 5px;
    line-height: 2em;
    min-height: 2em;
}
.widget-woof span.widget-title.shop-sidebar {
    display: none;
}
/* Button Add to cart */
.product-small.box .product_type_simple, .product-small.box .add_to_cart_button {
    margin: 0;
    width: 100%;
    border-radius: 2px;
    font-size: 12px;
    background: #d3262c;
    text-transform: inherit;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
}
.product-small.box .product_type_simple:before, .product-small.box .add_to_cart_button:before {
    content: url(/wp-content/uploads/2020/08/shopping-cart.png);
    margin-right: 5px;
    line-height: 1;
}
.post-sidebar .widget-area ul {
    background: #f8f8f8;
    padding: 0 10px;
    font-size: 15px;
}
.product-custom .row2 .info .col-inner {
    border: 1px solid #ddd;
    padding: 15px;
}
.product-custom .info .col-inner p.price.product-page-price {
    margin-bottom: 10px;
    font-size: 15px;
}
.product-custom .info .col-inner p.price.product-page-price:before {
    content: 'Học phí: ';
    font-weight: 600;
    font-size: 16px;
}
.product-custom .info .col-inner .product-short-description {
    font-size: 15px;
    text-align: justify;
}
.product-custom .row1 .col.large-12 {
    padding-bottom: 10px;
}
.product-custom .product-breadcrumb-container {
    margin-bottom: 15px;
}
.product-custom .row2 .info .col-inner a.button.primary {
    margin-bottom: 0;
}
.product-custom .info .col-inner .product-short-description p {
    margin-bottom: 10px;
}
.product-custom .row2 .product-tabs li {
    padding: 0;
    width: 20%;
}
.product-custom .row2 .product-tabs li a {
    color: #0257a0;
    text-transform: none;
    display: block;
    text-align: center;
    height: 40px;
    min-height: 40px;
    line-height: 19px;
}
.product-custom .row2 .tab-panels {
    padding: 20px;
    text-align: justify;
}
a.dangky-thamdu {
    background: #0257a0;
    color: #fff;
    display: block;
    padding: 5px;
    text-align: center;
}
.dangky_thamdu h3 {
    font-size: 18px;
    color: #0257a0;
    border-bottom: 1px solid;
}
.product-custom .row2 .info .col-inner .product-price-container .price-wrapper .price-on-sale ins span {
    color: #ff9900;
}
.product-custom .row3 h3 {
    text-align: center;
    color: #0257a0;
}
.product-custom .row3 p {
    text-align: center;
}
.product-custom .row3 .related h3 {
    display: none;
}
.related.related-products-wrapper.product-section {
    border: none;
}
.product-custom .row3 .related .product-small .box-image {
    width: 30%;
    display: inline-block;
}
.product-custom .row3 .related .product-small .box-text {
    width: 70%;
    float: right;
    padding: 10px;
    display: inline-block;
}
.product-custom .row3 .related .product-small .box-image img {
    height: 100px;
}
.product-custom .row3 .related .product-small .box-text p {
    text-align: left;
}
.product-custom .row3 .related .product-small .box-text p a {
    font-weight: 500;
    font-size: 16px;
    color: #0257a0;
}
.product-custom .row3 .related .product-small.box {
    height: 100px;
}
.product-custom .row3 .related .product-small .badge-container {
    display: none;
}
.product-custom .row3 .related .product-small .box-text .price-wrapper ins span {
    color: #ff9900;
}
.dangky_thamdu form,.dangky_thamdu .wpcf7-form-control.wpcf7-submit {
    margin-bottom: 0;
}
.sf-field-category, .sf-field-search,.sf-field-submit {
    float: left;
    margin-right: 10px !important;
}
.sf-field-category input, .sf-field-search input, .sf-field-submit input {
    border-radius: 0 !important;
    box-shadow: none;
}
.sf-field-search input{width:200px}
.sf-field-search input {
    max-width: 350px;
    min-width: 300px;
}






/* Ẩn tooltipster */
.tooltipster-default .tooltipster-content,
.tooltipster-arrow span,
.tooltipster-arrow-top span {
  display:none;
}

/* Back to top */
.back-to-top {
  bottom:100px;
  background:rgba(0,0,0,0) url("img/to-top.png") no-repeat scroll -224px 0;
}
.back-to-top:hover {
  background:rgba(0,0,0,0) url("img/to-top.png") no-repeat scroll -499px -342px;
}
a#top-link {
  border-radius:7px !important;
  width:41px;
  height:41px;
  border:1px solid rgba(204,204,204,0) !important;
}
a#top-link:hover {
  background:rgba(0,0,0,0) url("img/to-top.png") no-repeat scroll -499px -342px !important;
}
i.icon-angle-up {
  display:none;
}
.contact li {
    margin-left: 0 !important;
}


.ss-home .col.post-item {
    padding: 5px;
}
.ss-home .col.post-item .col-inner {
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 2px 2px 10px #00000017;
    border: 1px solid #eaeaea;
}
.ss-home .box-image img {
    border-radius: 10px;
}
.ss-home .col.post-item .col-inner .box-text.text-left {
    padding: 0;
    padding-top: 10px;
    min-height: 55px;
}
.ss-home .col.post-item .col-inner .box-text.text-left .is-divider {
    display: none;
}
.ss-home .container.section-title-container {
    margin-bottom: 0;
}
.ss-home .list-post {
    margin-left: -5px!important;
    margin-right: -5px!important;
}
.ss-home h5.post-title {
    font-weight: 500;
    font-size: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 20px;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.ss-home span.section-title-main {
    font-size: 22px;
    padding: 0;
    color: #0257a0;
}
.ss-home .section-title a {
    font-size: 15px;
    font-weight: 500;
    color: #0257a0;
}
.ss-home i.icon-angle-right {
    top: 1px;
}
.ss-home .section-title-normal span{border-bottom:2px solid #0257a0}
.ss-home .icon-box-text.last-reset p,.ss-home .icon-box-text.last-reset td {
    font-size: 14px;
    margin-bottom: 0;
    color: #333;
    padding: 0;
    padding-left: 3px;
    border: none;
}
.ss-home .icon-box-text.last-reset p{color:#0257a0}
.ss-home .col-left,#content .large-9.col,#main .large-9 {
    flex-basis: 73%;
    max-width: 73%;
}
.ss-home .col-right,#content .post-sidebar.large-3.col,#main .large-3 {
    flex-basis: 27%;
    max-width: 27%;
}
#content .post-sidebar.large-3.col {
	padding-left: 5px;
}
.ss-home .col-right .icon-box-left .icon-box-img+.icon-box-text {
    padding-left: 5px;
}
.ss-home .col-right .icon-box {
    border-bottom: 1px dashed #ddd;
    padding-top: 5px;
    padding-bottom: 5px;
}
.ss-home .col-right .info-hotline {
    background: #eee;
    padding: 5px 10px;
    padding-bottom: 0;
    margin-bottom: 15px;
    margin-left: 15px;
    margin-right: 15px;
}
.ss-home .col-right .info-hotline h3 {
    font-size: 18px;
    margin-bottom: 0;
    color: #0257a0;
}
.ss-home .col-right .hl .col {
    padding-bottom: 0;
}
.ss-home .col-right a.button1,#content .post-sidebar.large-3.col .button1,#main .large-3 .hl .button1 {
    background: linear-gradient(0deg, rgba(41,139,207,1) 0%, rgba(42,150,223,1) 50%, rgba(44,173,255,1) 100%);
    border:1px solid #2cadff;
}
.ss-home .col-right a.button2,#content .post-sidebar.large-3.col .button2,#main .large-3 .hl .button2 {
    background: linear-gradient(0deg, rgba(207,41,41,1) 0%, rgba(223,42,80,1) 50%, rgba(255,44,84,1) 100%);
    border:1px solid #ff2c54;
}
.hotline-home{
	background: url(/wp-content/uploads/2020/11/bg-hotline2.png) no-repeat scroll 0 0 transparent;
    height: 100px;
    position: absolute;
    right: -63px;
    top: 0;
    width: 420px;
}
.swap-hotline {
    padding-left: 150px;
}
.swap-hotline p {
    margin-bottom: 4px;
    color: #FFF;
    font-weight: 100;
    padding-top: 8px;
}
.hotline-home .textwidget {
    color: #FFF;
    font-size: 25px;
    font-weight: 500;
    line-height: 23px;
}
.ss-home .col-right .hl {
    padding-top: 60px;
}
#footer .custom-html-widget li,#footer .menu li{
    list-style: square;
}
#footer .menu{margin-left: 20px;}
.absolute-footer{padding: 10px 0 10px;}
.nav-dropdown {
    padding: 5px;
    border: 1px solid #eee;
}
.tt1 .section-title-normal {
    border: none;
}
.ss-home .sk .col.post-item .col-inner .box-text.text-left {
    padding-left: 10px;padding-top: 0;
}
.ss-home .col-right .icon-box-left .icon-box-img {
    top: 3px;
}
.ss-home .col-right .box-text.text-left {
    padding: 0 !important;
    padding-left: 10px !important;
}
.ss-home .col-right .col-inner {
    box-shadow: none !important;
    border: none !important;
}
.ss-home .khmn .col.post-item {
    padding: 0;
}
#responsive-form1 .content {
    padding-bottom: 20px;
}
#responsive-form1 .content h2 {
    color: #0257a0;
    font-size: 25px;
}
#responsive-form1 .content p {
    font-size: 15px;
}
div#responsive-form1 {
    background: #fff;
    padding: 20px;
    border-top: 5px solid #11b5e6;
    border-radius: 5px;
    opacity: .9;
}
#responsive-form1 .wpcf7-submit.form-submit {
    border-radius: 3px;
    line-height: 1;
    font-size: 13px;
}
.dk {
    padding-top: 200px !important;
    padding-bottom: 130px !important;
}
/*.header-search-form-wrapper input {
    border: 1px solid #ccc !important;
    background: #eee !important;
}
.header-search-form-wrapper i.icon-search {
    color: #bbb;
}*/
#masthead .header-search-form-wrapper input, #masthead .header-search-form-wrapper select, #masthead .header-search-form-wrapper button {
    height: 45px;
    box-shadow: none;
}
#masthead .header-search-form-wrapper input {
    margin-left: 10px;
}
#masthead .header-search-form-wrapper select {
    width: 70px !important;
    text-align: center;
}
#masthead .header-search-form-wrapper button {
    margin-left: 10px !important;
    width: 60px;
}
.header-inner a.button {
    border-radius: 5px !important;
    text-transform: uppercase;
    font-size: 16px;
    background:#FF9800 !important;
}
.sidebar-cus li#block_widget-2 {
    margin-left: 0;
}
#content .post-sidebar.large-3.col .info-hotline,#main .block_widget .info-hotline {
	background: #eee;
    padding: 5px 10px;
    padding-bottom: 0;
    margin-bottom: 15px;
    margin-left: 15px;
    margin-right: 15px;
}
#content .post-sidebar.large-3.col .info-hotline h3,#main .block_widget .info-hotline h3,.searchandfilter h4 {
	font-size: 18px;
    margin-bottom: 0;
    color: #0257a0;
}
#content .post-sidebar.large-3.col .info-hotline p,#main .block_widget .info-hotline p {
	color: #0257a0;
	font-size:14px;
	margin: 0;
	padding-left: 3px;
}
#content .post-sidebar.large-3.col .info-hotline td,#main .block_widget .info-hotline td {
	font-size:14px;
	padding: 0;
    padding-left: 3px;
    padding-bottom: 3px;
}
#content .post-sidebar.large-3.col .info-hotline .icon-box-img+.icon-box-text,#main .block_widget .info-hotline .icon-box-img+.icon-box-text {
	padding-left: 5px;
}
#content .post-sidebar.large-3.col .col.small-12,#main .large-3.col .block_widget .col.small-12 {
	padding-bottom: 0;
}
#content .khmn .box-blog-post .wp-post-image,#main .large-3.col .khmn .box-vertical img {
    border-radius: 100%;
}
#content .khmn .box-blog-post h5.post-title,#main .large-3.col .khmn .box-vertical .box-text.text-left h5.post-title {
    font-weight: 500;
    font-size: 15px;
}
#content .khmn .box-blog-post .is-divider,#main .large-3.col .khmn .box-vertical .box-text.text-left .is-divider {
    display: none;
}
#content .khmn .box-blog-post .box-text.text-left {
    padding: 0;
    padding-left: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.ss-home .col-right .img-c .col {
    padding-bottom: 0;
}
#content .post-sidebar.large-3.col .col.small-12 span.section-title-main,#main .large-3.col .khmn span.section-title-main {
    font-size: 20px;
    padding: 0;
    color: #0257a0;
}
#content .khmn .container.section-title-container {
    margin-bottom: 0;
}
#content .khmn .row.large-columns-1 .post-item {
    padding-bottom: 15px;
}
.col-divided{border-right:none}
#main .col-divided+.col {
    padding-left: 0px;
}
#main .khmn .row.large-columns-1 .col.post-item {
    padding-bottom: 0;
}#main .khmn .row.large-columns-1 .col.post-item {
    padding-bottom: 15px;
}
#main .sidebar-cus .khmn .row.large-columns-1 .col.post-item {
    padding-bottom: 0;
}
#main .khmn .container.section-title-container {
    margin-bottom: 5px;
}
#main .sidebar-cus .khmn .container.section-title-container {
    margin-bottom: 0;
}
h1.entry-title {
    font-size: 22px;
    margin-bottom: 0;
    color: #0257a0;
}
.entry-header-text-top {padding-bottom:0}
.entry-content {padding-top:0}
.is-divider {margin:5px 0 10px}
.blog-archive {
    background: #F5F5F5;
}
.row.large-columns-1.medium-columns-.small-columns-1 .post-item .col-inner {
    background: #fff;
    border-radius: 5px;
    padding: 10px;
}
.blog-archive .post-item .col-inner:hover {
    box-shadow: 2px 2px 10px #0000002b;
}
.tabbed-content .nav-vertical{width:35%}
li.tab.has-icon {
    padding: 0;
}
li.tab.has-icon a {
    border-radius: 0;
}
.tabbed-content h4.uppercase.text-center {
    font-size: 20px;
    margin-bottom: 15px;
    color: #0257a0;
}
li.tab.has-icon a span {
    font-size: 14px;
}
.nav-vertical+.tab-panels {
    border: 1px solid #ddd;
    padding: 5px 10px;
}
ul.nav.nav-pills.nav-vertical {
    border: 1px solid #ddd;
    border-right: 0;
}
.nav-vertical+.tab-panels p {margin-bottom:5px}
.dt3 div#responsive-form1 {
    padding: 0;
    border: none;
}
.dt3 #responsive-form1 .wpcf7-submit.form-submit {width:100%}
h3.accordion_title {
    color: #0257a0;
    margin-bottom: 0;
    font-size: 20px;
}
.accordion .accordion-item a span {
    font-size: 16px;
}
.accordion .accordion-item a i.icon-angle-down {
    font-size: 22px;
}
.dt1 h1.section-title {
    font-size: 25px;
    color: #0257a0;
}
.dt1 .col.small-12, .dt1 .container.section-title-container {
    padding-bottom: 0;
    margin-bottom: 0;
}
.dt1 .col.small-12 .section-title-normal span{border-color:#0257a0}
#main .page-right-sidebar .large-9 ol,#main .page-right-sidebar .large-9 ul {
    margin-left: 20px;
}
.contact .col.small-12, .contact .col.small-12 .section-title-container {
    margin-bottom: 0;
    padding-bottom: 0;
}
.contact span.section-title-main {
    color: #0257a0;
}
.contact h2, .contact h3 {
    color: #0257a0;
    font-size: 22px;
}
.contact input.wpcf7-form-control.wpcf7-submit.form-submit {
    border-radius: 3px;
}
.header-bottom .nav>li:hover, .header-bottom .nav>li.active {
    background: #2ba7f6;
}
.icon-box-left .icon-box-img{max-width:270px}
#footer .icon-box.text-left {
    display: block;
}
#footer .icon-box.text-left .icon-box-img {
	margin:0 auto;
}
.form-flat input#s {
    color: #333 !important;
}
.dinhit-panel{max-height:0;overflow:hidden;transition:max-height 0.2s ease-out}
#responsive-form2 .content h2 {
    font-size: 18px;
}
.sidebar-cus div#responsive-form2 input.wpcf7-form-control.wpcf7-submit.form-submit {
    background: linear-gradient(0deg, rgba(41,139,207,1) 0%, rgba(42,150,223,1) 50%, rgba(44,173,255,1) 100%);
    border: 1px solid #2cadff;
    border-radius: 3px;
    font-size: 14px;
    width: 100%;
}
.dinhit-panel .searchform-wrapper.ux-search-box.relative.is-normal{margin-bottom:15px}
.header-search-form ::placeholder {
  color: #444 !important;
  opacity: 1;
}
.sale1 {
    position: relative;
}
.sale1:after {
    content: 'Đang giảm 50%';
    background: red;
    color: #fff;
    padding: 2px 6px;
    font-size: 12px;
    border-radius: 2px;
    position: absolute;
    top: -20px;
    left: 30%;
}
.sale1:before {
    content: '';
    position: absolute;
    top: 3px;
    left: 40%;
    border-color: transparent;
    border-top-color: red;
    border-style: solid;
    border-width: 5px 3px 0 3px;
}
.sale2 {
    position: relative;
}
.sale2:after {
    content: '-50%';
    background: #0cc485;
    color: #fff;
    padding: 1px 6px;
    font-size: 12px;
    border-radius: 2px;
    position: absolute;
    top: 6px;
    right: 0;
}
.sale2:before {
    content: '';
    position: absolute;
    top: 12px;
    right: 15%;
    border-color: transparent;
    border-right-color: #0cc485;
    border-style: solid;
    border-width: 4px 5px 4px;
}
.searchandfilter ul li {padding:0; margin:0}
.searchandfilter label {display: block}
.searchandfilter select.sf-input-select,.sf-field-search input.sf-input-text {
    font-size: 14px;
    font-weight: 500;
}
.foo-table .form-group.footable-filtering-search input.form-control{height:35px}
.foo-table button.btn.btn-primary {
    border: none;
    line-height: 28px;
}
.foo-table .dropdown-menu li {
    margin-left: 0 !important;
}
.kh-online .kh2 .icon-box-text {
    text-align: center;
}
.kh-online .kh2 .icon-box-text h3 {
    color: #0257a0;
    font-size: 18px;
    margin-bottom: 0;
}
.kh-online .kh2 .icon-box-text p {
    font-size: 15px;
}
.kh-online .kh2 .icon-box-img img {
    border-radius: 100%;
    border: 5px solid #0257a0;
    box-shadow: 0 0 10px #999, 0 0 10px #eee, 0 0 10px #ddd;
    padding: 0;
}
.kh-online .kh2 .icon-box-img img:hover {
    transform: scale(1.1);
    -webkit-animation: rotation 2s infinite linear;
    -webkit-transition: all 250ms linear;
}
.kh-online .section-title-main {
    color: #0257a0;
    font-size: 22px;
}
.kh-online .section-title-container {
    margin-bottom: 0;
}
.kh-online .kh1 p,.kh-online .kh2 p {
    text-align: justify;
}

/*Border khung header của bảng*/
.tablepress{border:1px solid #ddd}
/*Border khung td của bảng*/
.tablepress td{border:1px solid #ddd}
/*Căn chỉnh cột*/
.tablepress th.column-1.sorting,.tablepress th.column-2.sorting,.tablepress th.column-3.sorting,.tablepress th.column-4.sorting,.tablepress th.column-5.sorting,.tablepress td.column-1,.tablepress td.column-4,.tablepress td.column-5{text-align:center;font-family:Helvetica}
/*Căn chỉnh cột khi click vào sắp xếp*/
.tablepress th.column-1.sorting_desc,.tablepress th.column-1.sorting_asc,.tablepress th.column-2.sorting_desc,.tablepress th.column-2.sorting_asc,.tablepress th.column-3.sorting_desc,.tablepress th.column-3.sorting_asc,.tablepress th.column-4.sorting_desc,.tablepress th.column-4.sorting_asc.tablepress th.column-5.sorting_desc,.tablepress th.column-5.sorting_asc{text-align:center;font-family:Helvetica}
/*Cố định background khi hover vào row thead*/
.tablepress th:hover{background:#d9edf7}
/*Cố định background sau khi click vào sắp xếp*/
.tablepress .sorting:hover,.tablepress .sorting_asc,.tablepress .sorting_desc{background:#d9edf7}
.tablepress td{text-align:left!important;padding:8px 10px}
.tablepress-table-name{color:red}
.paging_simple .paginate_button.next:after,.paging_simple .paginate_button.previous:before{text-shadow:0 0 #666;color:#666;font-size:12px;top:3px;font-weight:500}
.paginate_button.disabled{color:#444!important;font-size:14px}
.tablepress,.tablepress td{color:#333}
.odd td {
    color: #0257a0;
    font-size: 15px;
    font-weight: 600;
}
span.goc {
    text-decoration: line-through;
}
span.giam {
    color: red;
    font-weight: 600;
}
.section-title a {
    font-size: 15px;
    font-weight: 500;
    color: #0257a0;
}
span.section-title-main {
    border-bottom-color: #0257a0;
    padding-bottom: 0;
}
.logo-left .logo{margin-right:0}
table{
	overflow: auto;
	width: 100% !important;
	height: auto !important;
}


/* Nháy Text */
@-webkit-keyframes dinhit{0%{color:#F00}50%{color:#fff}100%{color:#F00}}
@-moz-keyframes dinhit{0%{color:#F00}50%{color:#fff}100%{color:#F00}}
@-o-keyframes dinhit{0%{color:#F00}50%{color:#fff}100%{color:#F00}}
@keyframes dinhit{0%{color:#F00}50%{color:#fff}100%{color:#F00}}
.sale1:after{font-weight:bold;-webkit-animation:dinhit 1500ms infinite;-moz-animation:dinhit 1500ms infinite;-o-animation:dinhit 1500ms infinite;animation:dinhit 1500ms infinite}
/* END Nháy Text */

/*================================= CONTACT FORM 7 =================================*/
.form-lien-he input[type='submit']:not(.is-form){background:#86c52e}
.form-row{width:100%}
.column-half,.column-full{float:left;position:relative;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.clearfix:after{content:"";display:table;clear:both}
@media only screen and (min-width:48em){.column-half{width:50%}}
input[type="text"],input[type="email"],input[type='tel'],textarea{width:100%;padding:8px;border-radius:3px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:15px;margin-bottom:10px}
.wpcf7 input[type="text"]:focus{background:#fff}
.wpcf7-submit:hover{background:#ff0000}
span.wpcf7-not-valid-tip{text-shadow:none;font-size:12px;color:#fff;background:#ff0000;padding:5px}
div.wpcf7-validation-errors{text-shadow:none;border:transparent;background:#f9cd00;padding:5px;color:#9C6533;text-align:center;margin:0;font-size:12px}
div.wpcf7-mail-sent-ok{text-align:center;text-shadow:none;padding:5px;font-size:14px;background:#59a80f;border-color:#59a80f;color:#fff;margin:0;border-radius:50px}
.label{text-align:left;font-weight:600;color:#555}
.dat-cho #responsive-form{max-width:600px;width:100%;margin:0 auto;margin-bottom:20px;text-align:center;border-radius:20px;background:#eaeaead1;padding:20px}
/*================================= DINHIT 404 =================================*/
#dinhit-404{background:url('img/bg.png') no-repeat center center #1d1d1d;color:#eee;font-family:Corbel,Arial,Helvetica,sans-serif;font-size:13px;padding-top:50px;padding-bottom:50px;height:850px}
#dinhit-404 #rocket{width:275px;height:375px;background:url('img/rocket.png') no-repeat;margin:0 auto 50px;position:relative}
#dinhit-404 hgroup{/* Using the HTML4 hgroup element */
    display:block;margin:0 auto;width:850px;font-family:'Century Gothic',Calibri,'Myriad Pro',Arial,Helvetica,sans-serif;text-align:center}
    #dinhit-404 h1{color:#76D7FB;margin-bottom:5px;font-size:60px;text-shadow:3px 3px 0 #3D606D}
    #dinhit-404 h2{color:#9FE3FC;font-size:30px}
    #dinhit-404 p.createdBy{font-size:15px;font-weight:normal;margin:50px;text-align:center;text-shadow:none}
    #dinhit-404 a,#dinhit-404 a:visited{text-decoration:none;outline:none;border-bottom:1px dotted #97cae6;color:#97cae6}
    #dinhit-404 a:hover{border-bottom:1px dashed transparent}
    #dinhit-404 p{padding-bottom:25px;font-size:18px}
    #dinhit-404 span{font-size:18px}
    @media only screen and (max-width:48em){#dinhit-404{height:auto}#dinhit-404 h1{font-size:30px}#dinhit-404 h2{font-size:20px}#dinhit-404 p{padding-bottom:0}#dinhit-404 hgroup{width:100%!important;padding:0 15px}}
/*================================= HOTLINE =================================*/
.button-dinhit a{display:block}
.button-dinhit img{width:40px}
.hotline-1{position:fixed;bottom:110px;left:20px;z-index:9999;background:#d11a59;border-radius:25px}
.hotline-1 span{padding-left:10px;padding-right:15px;color:#fff;font-weight:600}
.messenger-1{position:fixed;bottom:20px;left:20px;z-index:9;background:#125c9e;border-radius:25px}
.messenger-1 span{padding-left:10px;padding-right:15px;color:#fff;font-weight:600}
.zalo-1{position:fixed;bottom:65px;left:20px;z-index:9;background:#8eb22b;border-radius:25px}
.zalo-1 span{padding-left:10px;padding-right:15px;color:#fff;font-weight:600}
@media only screen and (max-width:48em){.chat{display:block;position:fixed;bottom:-10px;z-index:9;width:100%}.chat ul li{list-style:none;display:inline-block;width:33.33%;float:left;border:1px solid #fff}.chat ul li a{background:#FF6600;padding:5px 10px;display:block;text-align:center}.chat ul li a:hover{color:#fff}a.hotline-2{background:#006600;color:#fff}a.messenger-2{background:#3366CC;color:#fff}a.zalo-2{background:#3333FF;color:#fff}a.hotline-2 img,a.zalo-2 img,a.messenger-2 img{width:25%;padding-right:5px}.button-dinhit span{display:none}
}
/* Thông tin thêm */
.fa,.far,.fas{font-family:fontawesome}
.fa-clock:before{content:"\f017"}
.fa-folder:before{content:"\f07b"}
.fa-eye:before{content:"\f06e"}
span.byline{display:none}
span.far.fa-folder,span.far.fa-eye{padding-left:10px}
.thong-tin-them span{font-size:13px}
.thong-tin-them,.thong-tin-them a{color:#0257a0}
/* End Thông tin thêm */
/* Bài viết liên quan */

@media (max-width:549px){.bai-viet-lien-quan ul li{width:50%}}
/* End bài viết liên quan */
/*================================= MOBILE =================================*/

@media only screen and (max-width:48em) {
	table{display:block}
    .woocommerce-tabs .product-tabs li{width:50%}
    #shop-sidebar aside span.widget-title{margin-bottom:0}
    .col{padding-bottom:15px}
    .category-page-row{padding-top:15px}
    .product-footer .tab-panels{border-radius:0 0 5px 5px}
    .bai-viet-lien-quan img{height:100px}
    .related-products-wrapper img{height:150px}
    .shop-container .col.large-9{padding-right:15px}
    #main .woocommerce-tabs .description_tab a:after{margin-left:35%}
    .large-9.col{padding-right:15px}
    .hotline-home{display:none}
    .ss-home .col-left,.ss-home .col-right,#content .large-9.col,#content .post-sidebar.large-3.col,#main .large-3,#main .page-right-sidebar .large-9{flex-basis:100%;max-width:100%}
    #main .page-right-sidebar .col-divided+.col{padding-left:15px}
    .ss-home .col-right .hl{padding-top:0}
    .ss-home span.section-title-main{font-size:16px}
    i.icon-menu{color:#333}
    .sidebar-menu li{border:none!important}
    .sidebar-menu li a{border-top:1px dashed #fff;color:#fff}
    .off-canvas .nav-vertical>li>a{padding:10px 0!important;font-size:16px}
    .mfp-content{background:none!important;box-shadow:none!important}
    div#main-menu{background:#0257a0}
    .off-canvas-center .mfp-content .searchform{max-width:100%;padding:0 10px}
    .nav>li>a:hover,.nav>li.active>a,.nav>li.current>a,.nav>li>a.active,.nav>li>a.current,.nav-dropdown li.active>a,.nav-column li.active>a,.nav-dropdown>li>a:hover,.nav-column li>a:hover{color:#fff}
    #footer div#nav_menu-2{padding:0}
    .khmn .box-vertical .box-image{width:25%!important;float:left}
    .khmn .box-vertical .box-text.text-left{width:75%;display:inline-block}
    .khmn .box-vertical .box-text.text-left .box-text-inner.blog-post-inner{padding-left:10px}
    #content .post-sidebar.large-3.col{padding-left:15px}
    .tabbed-content .nav-vertical{width:100%}
    ul.nav.nav-pills.nav-vertical{border-right:1px solid #ddd}
    li.tab.has-icon,li.tab.has-icon a{width:100%}
    .sub-menu a{color:#fff!important}
    .menu-item .toggle{margin-top:-12px;color:#fff}
    .sale1:before{top:12px;left:70%}
    .sale1:after{top:10px;left:60%}
    #main-menu ul.nav.nav-sidebar li a{text-align:left!important;display:block}
    .mfp-content select.search_categories {
        background: #eee;
    }
    .mfp-content .autocomplete-suggestion,.mfp-content span.search-price span {
        color: #fff;
    }	
}

/*tuan dep trai*/

.gia-cu {
    text-decoration: line-through;display: block;
}

span.gia_khuyen_mai {
    color: #FF5722;
    display: block;
    font-weight: bold;
    font-size: 18px;
}
.w-100 {
    width: 100%;
}.wpcf7-submit.w-100 {
    border-radius: 3px;
}
@media (max-width: 600px){
    .search-results #main .large-9 {
        flex-basis: 100% !important;
        max-width: 100% !important;
    }
    .search .post-item {
        padding-bottom: 10px;
        max-width: 100% !important;
        flex-basis: 100% !important;
    }
    .search #main .large-9 {
        flex-basis: 100%;
        max-width: 100%;
    }
    .search  .category-filter-row {
        display: none;
    }
}
.search .post-item p {
    display: none;
}
.search .post-item {
    padding-bottom: 0;
}
.search .post-item h5.post-title.is-large {
    font-size: 16px;
}
.search-results h4.uppercase, .search-results hr, .search-results .page-col {
    display: none;
}
.search-results .large-columns-4>.col {
    max-width: 33.33333333333%;
    flex-basis: 33.33333333333%;
}
.search-results .large-columns-4:before {
    content: 'KHÓA HỌC ONLINE';
    display: block;
    width: 100%;
    padding: 0 10px;
    font-size: 25px;
    margin-bottom: 15px;
    color: #0257a0;
    font-weight: bold;
}
.search-results h1.title-ss:before{
    content: 'KẾT QUẢ TÌM KIẾM';
    display: block;
    width: 100%;
    padding: 0 10px;
    font-size: 25px;
    margin-bottom: 15px;
    color: #0257a0;
    font-weight: bold;
}
.search-results .large-columns-4>.col .box-text.box-text-products .product-title a {
    text-transform: uppercase !important;
}
.search-results .large-columns-4>.col .box-text.box-text-products {
    padding: 10px;
}
.woocommerce-no-products-found {
    display: none;
}
.blog-wrapper .large-9 .image-cover, .search .dinhit-product-category .image-cover {
    padding-top: 73% !important;
}
.price-main {
    font-weight: bold;
    font-size: 20px;
    color: red;
}
.price-sale {
    text-decoration: line-through;
    font-weight: bold;
    color: #797979;
    font-size: 18px;
}
.tieude-price {
    font-size: 20px;
    margin-right: 8px;
}
.price-couse b {
    margin: 0 5px;
}
.price-couse {
    margin-top: 10px;
}
@media (min-width: 1080px){
    .home .price-couse span {
        font-size: 15px;
    }
}
@media (max-width: 549px){
    .home .tieude-price, .home .price-couse b {
        display: none;
    }
    .price-couse {
        line-height: 1.3;
    }
}
@media (max-width: 549px){
    .blog-wrapper .large-9 .post-item {
        max-width: 50%;
        padding: 0 10px 20px;
    }
    .blog-wrapper .large-9 .post-item p {
        display: none;
    }
    .price-couse span {
        font-size: 14px;
    }
    .price-sale {
    font-size: 12px !important;
    margin-right: 3px;
}
.price-couse b{
    display: none;
}
}
.widget .price-couse span {
    font-size: 15px;
}